<div class="row" data-area="<%=id%>">
    <div class="col-xs-6 col-md-4" style="text-align: left;padding-left: 10px; line-height: 30px;">
        <!--<span class="btn label label-danger delete-area"><%=labels.delete%></span>-->
        <span class="btn show-countries"> <%=labels.show_countries%></span>

        <a class="delete"><i class="glyphicon glyphicon-trash delete-area"></i></a>
        <a class="edit"><i class="glyphicon glyphicon-edit edit-area"></i></a>

    </div>
    <div class="col-xs-6 col-md-4"></div>
    <div class="col-xs-6 col-md-4"><span class="name"><%=name%></span></div>
</div>